OpenSC 缓冲区错误漏洞 CVE-2019-15946 CNNVD-201909-224

4.4 AV AC AU C I A
发布: 2019-09-05
修订: 2020-01-24

OpenSC是一款开源的智能卡工具和中间件。 OpenSC 0.20.0-rc1之前版本中的libopensc/asn1.c文件的asn1_decode_entry存在安全漏洞。目前尚无此漏洞的相关信息,请随时关注CNNVD或厂商公告。

0%
暂无可用Exp或PoC
当前有4条受影响产品信息